## ros-rolling-ur-bringup 2.3.1

=== debian/changelog ===
ros-rolling-ur-bringup (2.3.1-2jammy) jammy; urgency=high



 -- Denis Stogl <denis@stoglrobotics.de>  Thu, 16 Mar 2023 07:00:00 -0000

ros-rolling-ur-bringup (2.3.0-2jammy) jammy; urgency=high

  * Default path to ur_client_library urscript (#316 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/316>)
    * Change default path for urscript for headless mode.
    * Replace urscript path also in newer ur_robot_driver launchfile
    * Remove ros_control.urscript
    Co-authored-by: Felix Exner <mailto:exner@fzi.de>
  * Contributors: livanov93

 -- Denis Stogl <denis@stoglrobotics.de>  Thu, 02 Mar 2023 08:00:00 -0000

ros-rolling-ur-bringup (2.2.4-2jammy) jammy; urgency=high

  * Remove duplicated update_rate parameter (#479 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/479>)
  * Contributors: Felix Exner

 -- Denis Stogl <denis@stoglrobotics.de>  Fri, 07 Oct 2022 07:00:00 -0000

ros-rolling-ur-bringup (2.2.3-2jammy) jammy; urgency=high



 -- Denis Stogl <denis@stoglrobotics.de>  Wed, 27 Jul 2022 07:00:00 -0000

ros-rolling-ur-bringup (2.2.2-2jammy) jammy; urgency=high

  * Made sure all past maintainers are listed as authors (#429 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/429>)
  * Contributors: Felix Exner

 -- Denis Stogl <denis@stoglrobotics.de>  Tue, 19 Jul 2022 07:00:00 -0000

ros-rolling-ur-bringup (2.2.1-2jammy) jammy; urgency=high



 -- Denis Stogl <denis@stoglrobotics.de>  Mon, 27 Jun 2022 07:00:00 -0000

ros-rolling-ur-bringup (2.2.0-2jammy) jammy; urgency=high

  * Updated package maintainers
  * Rework bringup (#403 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/403>)
  * Fix force_torque_sensor_broadcaster config (#405 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/405>)
  * Prepare for humble (#394 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/394>)
  * Update dependencies on all packages (#391 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/391>)
  * Add sphinx documentation (#340 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/340>)
  * Use upstream fts_broadcaster (#304 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/304>)
  * Update license to BSD-3-Clause (#277 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/277>)
  * Only start controller_stopper when not using fake_hardware (#332 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/332>)
  * Added controller stopper node (#309 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/309>)
  * Fix package dependencies (#306 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/306>)
  * Make documentation on how to use driver clearer. (#300 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/300>)
  * Update MoveIt file for working with simulation. (#278 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/278>)
  * Start the tool communication script if the flag is set (#267 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/267>)
  * Used ``spawner`` instead of ``spanwer.py`` in launch files (#293 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/293>)
  * Do not start dashboard client if FakeHardware simuation is used. (#286 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/286>)
  * Use scaled trajectory controller per default. (#287 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/287>)
  * Separate control node (#281 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/281>)
  * Fix launch file arguments. (#243 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/243>)
  * Move Servo launching into the main MoveIt launch file. Make it optional. (#239 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/239>)
  * Tool communication (#218 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/218>)
  * fix missing executable arg of joint_state_broadcaster (#248 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/248>)
  * Remove obsolete comment 🐒 (#242 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/242>)
  * Revert "Ignition Gazebo simulation for UR robots (#232 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/232>)" (#241 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/241>)
  * Use 'spawner' instead of 'spawner.py' (#225 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/225>)
  * Ignition Gazebo simulation for UR robots (#232 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/232>)
  * Empirically set update rates. (#227 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/227>)
  * Fix update rate configuration (#222 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/222>)
  * Test execution tests (#216 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/216>)
  * Integration tests improvement (#206 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/206>)
  * Add resend program service and enable headless mode (#198 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/198>)
  * Add default per joint constraints. (#203 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/203>)
  * Do not customize the planning scene topics (#205 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/205>)
  * Implement "choices" for robot_type param (#204 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/204>)
  * Joint limits parameters for Moveit planning (#187 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/187>)

